Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: [Closed]: The previous file could not be placed  (Read 3560 times)

0 Members and 1 Guest are viewing this topic.

g7kbr67

  • Coppermine newbie
  • Offline Offline
  • Posts: 6
[Closed]: The previous file could not be placed
« on: May 05, 2009, 05:15:06 pm »

Hi All

I have just setup the coppermine gallery, this was offered to me by my web hosting company.  I am able to upload but I also get the message The previous file could not be placed?

I have followed many of the messages on tis forum, make changes but still have the problem.  My website address is http://imberhorneallotments.org/gallery/       login: as: ***Edited admin password - PL ***, a user login is: g7kbr67, password as : stockwell67

Please can someone help, as I say I have followed the sticky help items.

Regards


Paul
« Last Edit: May 05, 2009, 10:20:04 pm by Phill Luckhurst »
Logged

Joe Carver

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1545
  • aka 'i-imagine'
    • Home Page
Re: The previous file could not be placed
« Reply #1 on: May 05, 2009, 06:00:57 pm »

First things to do - Remove/change the admin account, usually that level isn't needed -Upgrade Immediately , Click Here  -  (your hosting company does you no favors with an automated installation, your version is very old) - Read the docs, use the tools in the admin. menu

phill104

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 4885
    • Windsurf.me
Re: The previous file could not be placed
« Reply #2 on: May 05, 2009, 06:10:51 pm »

Never post admin details on any website unless you want to be hacked. I suggest you change your admin password as soon as you read this post.

In this case, as suggested above, your host has installed 1.4.10. This is really not good. Since then a number of security related updates and other fixes have been released into the current version (1.4.22).

It you want to use coppermine, installing the correct way from here is very easy so go through the documentation and install a copy downloaded from this site.
Logged
It is a mistake to think you can solve any major problems just with potatoes.

zonno

  • Coppermine newbie
  • Offline Offline
  • Posts: 19
Re: The previous file could not be placed
« Reply #3 on: May 05, 2009, 06:12:48 pm »

sorry again - you're right

http://www.rototomsunsplash.com/pressarea/

test / test is a registered user with upload ability. You can find the actual images giving problems in the fulvio_test subdir

thanks :)
Logged

zonno

  • Coppermine newbie
  • Offline Offline
  • Posts: 19
Re: The previous file could not be placed
« Reply #4 on: May 05, 2009, 06:13:28 pm »

whoops, wrong thread, please delete the above
Logged

phill104

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 4885
    • Windsurf.me
Re: [Closed]: The previous file could not be placed
« Reply #5 on: May 05, 2009, 10:22:05 pm »

As you have now upgraded and started a new thread I will close this one. Please always resolve your threads as it takes time for supporters to follow things up.
Logged
It is a mistake to think you can solve any major problems just with potatoes.

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Logged
Pages: [1]   Go Up
 

Page created in 0.021 seconds with 20 queries.